[SM-Grimoire-Bugs] [Bug 15485] polikit-qt fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Dec 8 05:00:48 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15485





--- Comment #2 from Bor Kraljič <pyrobor at ver.si>  2009-12-08 04:00:41 ---
Do you have spell for svn version of polkit-qt-1 anywhere? Is it maybe in
devel-kde44 branch ?
Because i tried to downgrade policykit to 0.92 and that didn't help. Still
getting the same error.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list